* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

html,body{
	margin:0;
	height: 100%;
	background-color: black;
}

body{
	color:#aaa;
	font:12px/1.4 "Artifakt Element", Monospace, Century Gothic, Arial, Helvetica, sans-serif;
	/*margin:20px auto;*/
	margin:0px auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}


h1, h2{
	font-weight:normal;
	color:#fff;
	margin:0;
	display: inline;
}

h1{
	font-size:24px;
}
	
h2{
	font-size:16px;
}

p{margin:0 0 20px}
ol{list-style-position: inside;}

a:link, a:visited {color: #FFFFFF;}			

/*for page headers and the main php page*/
.content-main{
	border: none;
	border-collapse:collapse;
	background:#000;
	/*padding-left:7px;*/
} 
.content-main ul{
	 list-style-type: none;
} 
.content-main li{
	 padding-left: 10px;
} 
.bottomfiller{
	height: 100%;
	background:#000;
	padding: 0px;
}


/* general table etc formatting */
table{
	border-collapse: collapse;
}
td {
	padding: 5px;
	/* the following used to be in .content td{} but can't override - too specific */
	vertical-align: top;
}

/* table content in pages */
.content{
	border: none;
	border-collapse:collapse;	
}
.content ul {
	padding-left: 1em;
}
.content li {
	padding-left: .5em;
}	
.content strong{
	color:#fff;
}
.urgent{
	font-weight: bold;
	color:red;
}

/* used by back button in title menu*/
.rightjustify{
text-align:right;
}

/*in env3 schedule table*/
.vertical-text {
	transform: rotate(270deg);	
}


/*for the left-most column in a table if there are two classes per week - env3 */
.col0 { 
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background: #666666;
	vertical-align: middle;
}

/*for the left-most column in a table */
.col1{ 
	color: #ffffff;
	width: 100px;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
}
/*for holidays in the schedule*/
.holiday{
	color: #ffffff;
	background: #FF0000;
}
/*for presentation days in the schedule - midterm & final etc*/
.presentation{
	color: #ffffff;
	background: #FF9000;
}

/*for different colored blocks in different pages*/
.SHARED a:link, .SHARED a:visited{
/*background-color: #FF6600;*/
background-color: rgba(252,70,0,1);
}
.SHARED{
/*background-color: #FF6600;*/
background-color: rgba(252,70,0,1);
}

.ASR a:link, .ASR a:visited{
background: #ff00ff;
}
.ASR{
background: #ff00ff;
}

.ENV2 a:link, .ENV2 a:visited{
/*background: #3f95bf;*/
background: #EE88FF;
}
.ENV2{
background: #EE88FF;
}


.ENV3 a:link, .ENV3 a:visited{
/*background: #3f95bf;*/
background: #00ccff;
}
.ENV3{
background: #00ccff;
}

.DP3 a:link, .DP3 a:visited{
background: #77DD00
}
.DP3{
background: #77DD00;
}

.EXPDES a:link, .EXPDES a:visited{
background: #FFCC00
}
.EXPDES{
background: #FFCC00;
}

/*spatial scenography 2*/
.SS2 a:link, .SS2 a:visited{
background: #9900FF
}
.SS2{
background: #9900FF;
} 


/*Structures*/
.SIA a:link, .SIA a:visited{
background: #ba2e00;
}
.SIA{
background: #ba2e00;
} 


.TCC a:link, .TCC a:visited{
background: #77DD00
}
.TCC{
background: #77DD00;
}

.DPS a:link, .DPS a:visited{
background: #ff00ff;
}
.DPS{
background: #ff00ff;
}



.NOTOFFERED a:link, .NOTOFFERED a:visited{
background-color: #222222;
}
.NOTOFFERED{
background-color: #222222;
}

/* nav bar */
.navbar a:link, .navbar a:visited {
			    display: block;
			    width: 144px;	/*720 div by 5 */			
			    font-weight: bold;
			    color: #FFFFFF;
			    text-align: center;
			    padding: 4px;
			    text-decoration: none;
			    text-transform: uppercase;
}			
.navbar a:hover, .navbar a:active {
			    background-color: #000000;
}
.navbar ul {
			    list-style-type: none;
			    margin: 0;
			    padding: 0;
			    overflow: hidden;
}
.navbar li {
				float: left;
}

/*for navbar on home page*/
.navhome a:link, .navhome a:visited {
				display: table-cell;/* need this for vertical-align to work */
    			vertical-align: middle;
				width:180px; /* 144 for 5, 180 for 3 */
				height: 180px; /*same as width */
				
}

/*for title of pages to be loaded in iframe*/
.titlemenu {
	display: none;	
}
.titlemenu table {
	background-color:black;
	width:100%;
}
.titlemenu td {
	padding-left:0px; 
	padding-right:0px;
}


/* this is the galleria iframe - needs to match the setup in the file that contains the gallery */
.galleria{ width: 720px; height: 405px; background: #000 }
.galleriaTitle{ background:#000}


/* links that switch between galleries */
.galleryswitch {
				
				font-weight: bold;
				text-transform: uppercase;
				color: #fff;				
}
.galleryswitch a:link, .galleryswitch a:visited {
	font-weight: normal;
	text-transform: none;
	text-align: right;
	padding: 4px,4px,0xp,0px;
}
.galleryswitch ul {
				background: black;
			    list-style-type: none;
			    margin: 0;
			    overflow: hidden;
}
.galleryswitch li {
	display: block;
	width: 180px;
	/*	text-align: center; */
				
	padding: 4px,4px,0xp,0px;
	float: left;
	font-weight: bold;
	text-align: left;
}


/* iframes */
iframe{
  	width: 100%;
    height: 99%; /*if this is 100% then an additional scrollbar will appear if non-mobile*/
    margin: 0 auto;
	border: none;	
}
.gallerycontainer{
	background: black;
	height: 65%;
}


/* pop up menu */
.overlay-bg-menu {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	cursor: pointer;
	z-index: 1000; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.5);
}
.overlay-resourcesmenu {
		display: none;
		background: #222;
		padding: 0%;
		position: absolute;
		cursor: default;
		z-index: 10002;
		border-radius: 0px;
}
/*.overlay-menu a:link, .overlay-menu a:visited {
		font-weight: normal;
		text-transform: none;
}*/
.overlay-gallerymenu {
		display: none;
		background: #222;
		padding: 0%;
		position: absolute;
		cursor: default;
		z-index: 10003;
		border-radius: 0px;
}


/* buttons */
.close-btn, .back-btn {
		cursor: pointer;
		color: #fff;
		border: 1px solid #fff;
		padding: 0px 3px 1px 3px;
		background:none;
		font-size:10px;
}
.close-btn:hover, .back-btn:hover {
		color: #000;
		background: #fff;
}
.back-btn:hover:disabled {
	color: #aaa;
	border: 1px solid #aaa;
	background:none;
}
button:disabled {
    color: #aaa;
	border: 1px solid #aaa;
	background:none;
}
button:focus {
	outline:0 !important;
}



/*custom scrollbars*/

/* if no code for buttons, they will not appear */
::-webkit-scrollbar {
    width: 7px;
}
 
/* Track */
::-webkit-scrollbar-track {
	background-color: #111;
  /*  -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px; */
}
 
/* Handle */
::-webkit-scrollbar-thumb {
 /*   -webkit-border-radius: 10px;
    border-radius: 10px; */
    background: #fff; 
  /*  -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.5); */
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,255,255,0.4); 
}



/* media query for most mobile devices */
/* need this for scrolling on mobile, see also iframe container objects*/
/* this needs to be at the end of the file */

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */

.gallerycontainer{
	-webkit-overflow-scrolling: touch; /*need this for mobile scrolling*/
  	overflow-y: auto;  /*need this for mobile scrolling*/
}

	
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}

@media only screen and (min-width: 0px) and (max-width: 480px){
/*for iphones*/

}